/************************************************************************/
/* SIDE NAVIGATION - PUBLIC ACCESS                                      */
/************************************************************************/
.t-PageBody--leftNav .t-Body-nav {
    text-align: center;
    overflow: hidden;
    -webkit-box-shadow: inset -5px 30px 10px 3px rgba(0,0,0,0.4);
    -moz-box-shadow: inset -5px 30px 10px 3px rgba(0,0,0,0.4);
    box-shadow: inset -5px 30px 10px 3px rgba(0,0,0,0.4);
}

.W1Q_NAVBAR_GROUP_IMAGE {
    width: 100%;
    transition: opacity 0.2s ease;
}

.W1Q_NAVBAR_GROUP_TITLE {
    color: white;
}

.W1Q_NAVBAR_GROUP_PARROCCHIE_ITEM {
    color: white;
    padding: 5px;
    font-size: small;
    font-weight: bolder;
    letter-spacing: 1px;
    border-bottom: solid 1px #033c6a;
}

.W1Q_NAVBAR_GROUP_PARROCCHIE_CONTAINER {
    display: flex;
    flex-flow: column;
    transition: opacity 0.2s ease;
}